﻿.title-slide-inner-left-inner,.title-slide-inner-right-inner{content:"";background-color:hsla(0,0%,100%,.9);position:absolute;top:0;outline:transparent solid 1px;height:100%;width:50px;display:block;-moz-transform:skew(-12.5deg);-o-transform:skew(-12.5deg);-ms-transform:skew(-12.5deg);-webkit-transform:skew(-12.5deg);transform:skew(-12.5deg)}
.title-slide-inner-left-inner{left:-27px}


#redim-cookiehint .cookiebuttons .btn {

    padding: 5px 10px !important;
    color: #777777;
    background-color: #333;
    font-size: 12px;
    line-height: 14px;
    margin-top: 2px;
    margin-bottom: 2px;
    cursor: pointer;
}


#redim-cookiehint{bottom: 0px; top: auto !important;}
.carousel-inner{position:relative;width:100%;overflow:hidden}



.category .post_list .inner .boxed-layout {
    background-color: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 2px;
    margin: 10px 0;
    padding: 4px;
}
body.ap_page_suscribete .ap_fondea_link_premium,body.ap_user_premium #ap_footer_newsletter,body.ap_user_premium #ap_menu_newsletter_cta,body.ap_user_premium .ap_fondea,body.ap_user_premium .ap_fondea_link,body.ap_user_premium .ap_fondea_link_premium,body.ap_user_premium .ap_home_first_extras_ad,body.ap_user_premium .ap_home_main_ad,body.ap_user_premium .ap_home_newsletter,body.ap_user_premium .ap_home_partners_ad,body.ap_user_premium .ap_page_generic_ad,body.ap_user_premium .ap_plumaje_page_ad,body.ap_user_premium .ap_single_fondea_text{display:none!important}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
.row{margin-left:-15px;margin-right:-15px}
section.row,header.row,footer.row{margin:0;position:relative}
.blog.row{padding:0 15px}
.blog.row .blogInner .featureImg a img{width:100%;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts{padding:40px}
.blog.row .blogInner .postExcerpts .postExcerptInner{margin-top:0}
.blog.row .blogInner .postExcerpts .postExcerptInner a.postTitle h4{font-size:17px;color:#000;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts .postExcerptInner p{font-size:16px;color:#9c9c9c}
.blog.row .blogInner .postExcerpts .postExcerptInner a.readMore{display:inline-block;float:right;color:#f7b71e;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
#nr_footer .container .row{margin:0}
.row.twitterSlide{margin-left:0;margin-right:0}
.tatsu-bg-video,.tatsu-col-overlay-link,.tatsu-overlay,.tatsu-parallax-element{position:absolute;top:0;left:0;width:100%;height:100%}
.tatsu-column .tatsu-overlay{-webkit-transition:opacity .4s ease;-o-transition:opacity .4s ease;transition:opacity .4s ease}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.site-footer .back-to-top{border:3px solid hsla(0,0%,60%,.4);border-radius:50%;cursor:pointer;height:30px;position:absolute;right:16px;top:10px;width:30px}
.site-footer .back-to-top svg{-webkit-transform:translate(-50%,-50%);fill:hsla(0,0%,60%,.4);height:5px;left:50%;position:absolute;top:50%;transform:translate(-50%,-50%);width:8px}


#masthead-nav{
    float: right;
	color:white; 
	width:auto;
    font-size: 10px;
    line-height: 1em;
    margin: 12px 0 0;
    text-transform: uppercase;
}


#masthead-nav li {
    font-size: 10px;
    line-height: 1em;
	display: inline;
    border-right: 1px solid #ddd;
    padding-right: 9px;
    padding-left: 9px;
   
	list-style-type: none;
	text-transform: uppercase;
	
}


#masthead-nav li.last {
    border-right: none;
    padding-right: 0;
	margin-right: 0;
}


#masthead-nav a {
   color:white;
   text-decoration:none;
  font-family: arial, sans-serif;
  font-weight:bold;
}


#masthead-nav a:hover {
   text-decoration:underline;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}




.dropdown-pane {

	border-radius: 0;
  border:0;
  z-index: 9999 !important;

}

.dropdown-pane.is-open {
}
.dropdown-pane.is-opening{display:block}
.dropdown-pane.tiny{width:100px}
.dropdown-pane.small{width:200px}
.dropdown-pane.large{width:400px}

.sidebar-home-inner-left a{position:absolute;height:100%;width:100%;display:block}

.sidebar-home-inner-left{height:600px;position:absolute;top:30px;width:300px;left:auto!important}

.sticky .sidebar-home-inner-left{position:fixed;top:105px}

.sticky .sidebar-home-inner-left,.sticky .sidebar-home-inner-right{top:135px}
#core-values .core-values-content .blue-print{padding-left:10vw;padding-right:7vw;color:#fff;position:relative;z-index:1}
#core-values .core-values-content .blue-print h4{font-size:17px;font-family:'Gotham Bold',Arial,sans-serif;margin-bottom:40px}
#core-values .core-values-content .blue-print p{font-size:16px;line-height:1.6}


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	#linky {
		width: auto;
	}


	#main {
		margin-top: 0;
	}





div.menu,
#colophon,
#branding,
#main,
#header {
	margin: 0 auto;
}

 #header, #main, #topbar-inner { max-width: 1150px; }



.main .widget-area ul {
	margin-left: 0;
	padding: 0;
}


.main .widget-area ul ul {
	border: none;
	margin-left: 10px;
	padding: 0;
}
img#footer-top-logo{max-width:230px;display:block;margin:20px auto 0 auto;}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

.jvTwitter .media,
.jvTwitter .media-body {
    overflow: hidden;
    *overflow: visible;
    zoom: 1;
}

.jvTwitter .media,
.jvTwitter .media .media {
    margin-top: 15px;
}

.jvTwitter .media:first-child {
    margin-top: 0;
}

.jvTwitter .media-object {
    display: block;
}

.jvTwitter .media-heading {
    margin: 0 0 5px;
}

.jvTwitter .media-list {
    margin-left: 0;
    list-style: none;
}

.jvTwitterTweets .media{
    margin: 5px 0
}

.jvTwitterTweets .media-body {
    overflow: visible !important;
}

.jvTwitterTweets .media:hover{
    background-color: #ffffe0;
    box-shadow: 0 1px 3px #333333;
}

.jvTwitterProfile .media .media-body{
    font-size: 17px;
    padding: 10px 0;
}

#ub-f{position:relative;float:none;clear:both}


.down_content1 {
    
    margin-top: 15px;
    height: 4.5rem;
}

.fusion-equal-height-columns .fusion-column-tablecell {
  display: table-cell;
  vertical-align: middle;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.box_offers.right img {
    float: right;
}

div.tip-a div.tip div.right { width: 55px; }

	div.reservation div.menu div.right { width: 310px; }
	
	div.reservation table.transport td.right { padding: 2px 10px; font-weight: normal; width: 60px; }

div.right { float: right; }

td.right { text-align: right; }


#h-t-logo-sitemap{
  width:24%;
  min-width:70px;
  height:auto; 
  border:none;
}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}

.article-mt span{font-size: 12px; color: #999; margin-right: 10px; display: inline-block;}

.article-mt span a{color: #999;}

.article-mt span .fa{width: 12px; font-size: 12px; display: inline-block; margin-right: 4px; }
.home .content-section{padding-top:0;border-top:0}
.content-section{padding-top:30px;border-top:1px solid #cacaca}
.content-section.top-image-exists{padding-top:0;border-top:0}
.content-section.top-image-exists #sidebar{margin-top:-65px}
.content-section.top-image-exists #main-content-area{margin-top:30px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

.clear  {clear:both;}

.background_image {
    left: 0;
    max-width: 100%;
    position: relative;
    display: block;
    top: 0;
}

	
	 
	.vc_responsive .vc_row .wpb_column {margin-bottom:40px;  margin-left:0px !important;  margin-right:0px !important; border:none !important; padding: 0px 15px 0px 15px !important;}

	
	.vc_responsive #main .vc_row .vc_column_container:last-child, .vc_responsive .pre-content .vc_row .wpb_column:last-child{margin-bottom:0px !important;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.sh-table-cell {
	display: table-cell;
	vertical-align: middle;
	float: none!important;
}


.sh-table-cell-full {
	display: table-cell;
	vertical-align: middle;
	float: none!important;
	width: 100%;
}


.sh-table-cell-top{
	display: table-cell;
	vertical-align: top;
}


	.sh-header-top .sh-table-cell {
		display: table;
		margin: 0 auto;
	}


.sh-copyrights-align-center .sh-table-cell {
	display: table;
	margin: 0 auto;
}


.sh-nothing-found .sh-table-cell-top:first-child {
	width: 45px;
}


div.container {
	width: 1000px;
	margin: 0 auto;
	background-color: #fff;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-inner-wrap,.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-overlay{box-sizing:border-box !important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-6 {
    width: 50%;
  }
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-sm{display:table!important}
tr.visible-sm{display:table-row!important}
td.visible-sm,th.visible-sm{display:table-cell!important}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}


.btn--top_text .btn__arrow {
  display: block;
  position: absolute;
  left: 50%;
  height: 10px;
  width: 10px;
  border-left: 2px solid white;
  border-top: 2px solid white;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
}


.copyright-area__light .btn--top_text .btn__arrow {
  border-color: #262526;
}


.btn--top_text .btn__arrow--top {
  top: 2px;
}


.btn--top_text .btn__arrow--bottom {
  top: 8px;
}


.member_name_01 {
    position: absolute;
    z-index: 9999;
    right: 4px;
    top: 5px;
    font-size: 11px;
    max-width: 180px;
    overflow: hidden;
    background: #f7f7f7;
    padding: 2px 3px;
    border: 1px solid #eaeaea;
    border-radius: 3px;
}

.member_name_01 a {
    color: #444;
}

.member_name_01 a:hover {
    color: #ccc;
}

.member_name_01 img {
    width: 22px;
    height: auto;
    vertical-align: middle;
    padding-right: 3px;
}
